Require gitlog-to-changelog to be installed.